/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "168"; */
"…" = "…";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "169"; */
"Pages:" = "Pages:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "170"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "172"; */
"All" = "All";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "173"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to:"; ObjectID = "175"; */
"to:" = "to:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "176"; */
"000" = "000";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "188"; */
"From:" = "From:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "196"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "197"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "198"; */
"300 dpi" = "300 dpi";

/* Class = "NSMenuItem"; title = "400 dpi"; ObjectID = "199"; */
"400 dpi" = "400 dpi";

/* Class = "NSMenuItem"; title = "600 dpi"; ObjectID = "200"; */
"600 dpi" = "600 dpi";

/* Class = "NSTextFieldCell"; title = "Image Limit:"; ObjectID = "205"; */
"Image Limit:" = "Image Limit:";

